.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.097444px;}
.ls1a{letter-spacing:-0.093546px;}
.ls23{letter-spacing:-0.085751px;}
.ls1f{letter-spacing:-0.081853px;}
.ls12{letter-spacing:-0.077955px;}
.lse{letter-spacing:-0.074057px;}
.ls11{letter-spacing:-0.070160px;}
.ls17{letter-spacing:-0.066262px;}
.ls19{letter-spacing:-0.062364px;}
.ls14{letter-spacing:-0.058466px;}
.lsf{letter-spacing:-0.054569px;}
.ls13{letter-spacing:-0.050671px;}
.ls22{letter-spacing:-0.046773px;}
.ls3{letter-spacing:-0.043622px;}
.ls16{letter-spacing:-0.042875px;}
.ls18{letter-spacing:-0.031182px;}
.ls1d{letter-spacing:-0.023387px;}
.ls1c{letter-spacing:-0.019489px;}
.ls1b{letter-spacing:-0.011693px;}
.ls2{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004271px;}
.lsb{letter-spacing:0.012417px;}
.ls6{letter-spacing:0.015521px;}
.lsd{letter-spacing:0.017085px;}
.ls5{letter-spacing:0.018625px;}
.ls7{letter-spacing:0.021729px;}
.ls9{letter-spacing:0.024833px;}
.ls0{letter-spacing:0.025627px;}
.lsa{letter-spacing:0.027937px;}
.ls8{letter-spacing:0.031042px;}
.lsc{letter-spacing:0.034169px;}
.ls4{letter-spacing:0.064067px;}
.ls20{letter-spacing:0.070160px;}
.ls1{letter-spacing:0.090443px;}
.ls1e{letter-spacing:0.097444px;}
.ls10{letter-spacing:0.113035px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.339105px;}
.ws1c{word-spacing:-0.210479px;}
.ws23{word-spacing:-0.198786px;}
.ws4{word-spacing:-0.170846px;}
.wsb{word-spacing:-0.140948px;}
.wsf{word-spacing:-0.140319px;}
.ws1a{word-spacing:-0.124728px;}
.wsc{word-spacing:-0.123864px;}
.ws1{word-spacing:-0.035010px;}
.ws18{word-spacing:-0.015591px;}
.ws7{word-spacing:-0.015521px;}
.ws9{word-spacing:-0.012417px;}
.ws8{word-spacing:-0.009312px;}
.ws6{word-spacing:-0.006208px;}
.ws19{word-spacing:-0.003898px;}
.ws5{word-spacing:-0.003104px;}
.ws2{word-spacing:0.000000px;}
.wsa{word-spacing:0.003104px;}
.ws3{word-spacing:0.012464px;}
.ws1f{word-spacing:0.019489px;}
.ws12{word-spacing:0.023387px;}
.wse{word-spacing:0.027284px;}
.ws13{word-spacing:0.031182px;}
.ws16{word-spacing:0.035080px;}
.ws15{word-spacing:0.038978px;}
.ws10{word-spacing:0.042875px;}
.wsd{word-spacing:0.046773px;}
.ws11{word-spacing:0.050671px;}
.ws1b{word-spacing:0.054569px;}
.ws22{word-spacing:0.058466px;}
.ws17{word-spacing:0.066262px;}
.ws1e{word-spacing:0.070160px;}
.ws0{word-spacing:0.106779px;}
.ws14{word-spacing:0.128135px;}
.ws20{word-spacing:0.257252px;}
.ws21{word-spacing:356.372197px;}
._14{margin-left:-356.824337px;}
._0{margin-left:-1.187431px;}
._2{width:1.046434px;}
._16{width:76.123253px;}
._c{width:89.221790px;}
._1{width:123.154531px;}
._4{width:168.960100px;}
._10{width:191.212412px;}
._12{width:201.377770px;}
._11{width:246.969869px;}
._9{width:248.840794px;}
._d{width:255.466986px;}
._8{width:296.128418px;}
._b{width:305.436269px;}
._15{width:309.571792px;}
._f{width:352.625063px;}
._e{width:365.656661px;}
._6{width:374.223938px;}
._a{width:375.859611px;}
._7{width:398.148388px;}
._13{width:451.387892px;}
._3{width:467.512925px;}
._5{width:483.372911px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:29.175200px;}
.fs4{font-size:31.041600px;}
.fs3{font-size:38.977600px;}
.fs0{font-size:42.711600px;}
.fs2{font-size:62.317600px;}
.y27{bottom:204.717806px;}
.y26{bottom:240.952449px;}
.y25{bottom:277.282562px;}
.y0{bottom:291.512382px;}
.y24{bottom:296.074270px;}
.y23{bottom:314.865977px;}
.y22{bottom:333.561316px;}
.y21{bottom:352.353024px;}
.y20{bottom:374.613472px;}
.y1f{bottom:411.522664px;}
.y1e{bottom:447.949811px;}
.y1d{bottom:466.645151px;}
.y1c{bottom:485.437019px;}
.y48{bottom:486.400536px;}
.y28{bottom:502.718323px;}
.y1b{bottom:504.132198px;}
.y47{bottom:506.927081px;}
.y1a{bottom:522.924066px;}
.y46{bottom:524.851899px;}
.y45{bottom:542.872186px;}
.y19{bottom:545.089056px;}
.y44{bottom:561.566945px;}
.y43{bottom:579.491762px;}
.y17{bottom:582.768176px;}
.y18{bottom:582.768265px;}
.y42{bottom:598.187102px;}
.y41{bottom:616.978809px;}
.y16{bottom:621.122622px;}
.y40{bottom:635.674149px;}
.y15{bottom:643.479966px;}
.y3f{bottom:654.466334px;}
.y14{bottom:657.838727px;}
.y3e{bottom:672.486621px;}
.y13{bottom:679.714201px;}
.y3d{bottom:691.181961px;}
.y12{bottom:701.493308px;}
.y3c{bottom:709.973668px;}
.y11{bottom:723.465150px;}
.y3b{bottom:728.669008px;}
.y10{bottom:745.244257px;}
.y3a{bottom:747.460715px;}
.y39{bottom:766.156055px;}
.yf{bottom:767.119732px;}
.y38{bottom:784.947762px;}
.ye{bottom:790.151619px;}
.y37{bottom:803.643101px;}
.yd{bottom:812.027094px;}
.y36{bottom:822.434809px;}
.yc{bottom:833.902568px;}
.y35{bottom:841.130148px;}
.yb{bottom:855.778043px;}
.y34{bottom:859.921557px;}
.ya{bottom:877.557150px;}
.y33{bottom:896.926218px;}
.y9{bottom:899.528992px;}
.y32{bottom:917.644696px;}
.y8{bottom:921.404467px;}
.y7{bottom:943.279942px;}
.y31{bottom:953.879340px;}
.y30{bottom:974.502348px;}
.y6{bottom:987.319815px;}
.y2f{bottom:995.220827px;}
.y2e{bottom:1015.843835px;}
.y5{bottom:1025.674261px;}
.y2d{bottom:1052.078479px;}
.y4{bottom:1064.028707px;}
.y2c{bottom:1072.701488px;}
.y2b{bottom:1093.324496px;}
.y3{bottom:1105.370463px;}
.y2a{bottom:1130.233337px;}
.y2{bottom:1149.217780px;}
.y1{bottom:1166.563971px;}
.y29{bottom:1167.913119px;}
.h8{height:28.467448px;}
.h5{height:29.582645px;}
.h4{height:37.145653px;}
.h6{height:38.159070px;}
.h2{height:41.814656px;}
.h3{height:61.008930px;}
.h1{height:269.026578px;}
.h7{height:372.621888px;}
.h0{height:1352.360472px;}
.w1{width:748.456033px;}
.w0{width:956.000000px;}
.x0{left:103.595309px;}
.x6{left:107.739122px;}
.x5{left:112.460790px;}
.x7{left:135.878026px;}
.x1{left:285.537583px;}
.x3{left:314.062431px;}
.x2{left:344.418266px;}
.x9{left:359.838645px;}
.x4{left:477.983939px;}
.x8{left:787.324351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.080893pt;}
.ls1a{letter-spacing:-0.077658pt;}
.ls23{letter-spacing:-0.071186pt;}
.ls1f{letter-spacing:-0.067951pt;}
.ls12{letter-spacing:-0.064715pt;}
.lse{letter-spacing:-0.061479pt;}
.ls11{letter-spacing:-0.058243pt;}
.ls17{letter-spacing:-0.055008pt;}
.ls19{letter-spacing:-0.051772pt;}
.ls14{letter-spacing:-0.048536pt;}
.lsf{letter-spacing:-0.045300pt;}
.ls13{letter-spacing:-0.042065pt;}
.ls22{letter-spacing:-0.038829pt;}
.ls3{letter-spacing:-0.036213pt;}
.ls16{letter-spacing:-0.035593pt;}
.ls18{letter-spacing:-0.025886pt;}
.ls1d{letter-spacing:-0.019414pt;}
.ls1c{letter-spacing:-0.016179pt;}
.ls1b{letter-spacing:-0.009707pt;}
.ls2{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003546pt;}
.lsb{letter-spacing:0.010308pt;}
.ls6{letter-spacing:0.012885pt;}
.lsd{letter-spacing:0.014183pt;}
.ls5{letter-spacing:0.015462pt;}
.ls7{letter-spacing:0.018039pt;}
.ls9{letter-spacing:0.020615pt;}
.ls0{letter-spacing:0.021274pt;}
.lsa{letter-spacing:0.023192pt;}
.ls8{letter-spacing:0.025769pt;}
.lsc{letter-spacing:0.028366pt;}
.ls4{letter-spacing:0.053186pt;}
.ls20{letter-spacing:0.058243pt;}
.ls1{letter-spacing:0.075082pt;}
.ls1e{letter-spacing:0.080893pt;}
.ls10{letter-spacing:0.093836pt;}
.ws1d{word-spacing:-0.281509pt;}
.ws1c{word-spacing:-0.174730pt;}
.ws23{word-spacing:-0.165023pt;}
.ws4{word-spacing:-0.141829pt;}
.wsb{word-spacing:-0.117009pt;}
.wsf{word-spacing:-0.116487pt;}
.ws1a{word-spacing:-0.103544pt;}
.wsc{word-spacing:-0.102826pt;}
.ws1{word-spacing:-0.029064pt;}
.ws18{word-spacing:-0.012943pt;}
.ws7{word-spacing:-0.012885pt;}
.ws9{word-spacing:-0.010308pt;}
.ws8{word-spacing:-0.007731pt;}
.ws6{word-spacing:-0.005154pt;}
.ws19{word-spacing:-0.003236pt;}
.ws5{word-spacing:-0.002577pt;}
.ws2{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002577pt;}
.ws3{word-spacing:0.010347pt;}
.ws1f{word-spacing:0.016179pt;}
.ws12{word-spacing:0.019414pt;}
.wse{word-spacing:0.022650pt;}
.ws13{word-spacing:0.025886pt;}
.ws16{word-spacing:0.029122pt;}
.ws15{word-spacing:0.032357pt;}
.ws10{word-spacing:0.035593pt;}
.wsd{word-spacing:0.038829pt;}
.ws11{word-spacing:0.042065pt;}
.ws1b{word-spacing:0.045300pt;}
.ws22{word-spacing:0.048536pt;}
.ws17{word-spacing:0.055008pt;}
.ws1e{word-spacing:0.058243pt;}
.ws0{word-spacing:0.088643pt;}
.ws14{word-spacing:0.106372pt;}
.ws20{word-spacing:0.213559pt;}
.ws21{word-spacing:295.843597pt;}
._14{margin-left:-296.218943pt;}
._0{margin-left:-0.985750pt;}
._2{width:0.868701pt;}
._16{width:63.193978pt;}
._c{width:74.067774pt;}
._1{width:102.237155pt;}
._4{width:140.262805pt;}
._10{width:158.735637pt;}
._12{width:167.174444pt;}
._11{width:205.022881pt;}
._9{width:206.576035pt;}
._d{width:212.076791pt;}
._8{width:245.832018pt;}
._b{width:253.558962pt;}
._15{width:256.992081pt;}
._f{width:292.732901pt;}
._e{width:303.551127pt;}
._6{width:310.663281pt;}
._a{width:312.021140pt;}
._7{width:330.524245pt;}
._13{width:374.721201pt;}
._3{width:388.107453pt;}
._5{width:401.273674pt;}
.fs1{font-size:24.219892pt;}
.fs4{font-size:25.769290pt;}
.fs3{font-size:32.357388pt;}
.fs0{font-size:35.457181pt;}
.fs2{font-size:51.733169pt;}
.y27{bottom:169.947186pt;}
.y26{bottom:200.027499pt;}
.y25{bottom:230.187067pt;}
.y0{bottom:242.000000pt;}
.y24{bottom:245.787067pt;}
.y23{bottom:261.387067pt;}
.y22{bottom:276.907067pt;}
.y21{bottom:292.507067pt;}
.y20{bottom:310.986654pt;}
.y1f{bottom:341.626945pt;}
.y1e{bottom:371.867067pt;}
.y1d{bottom:387.387067pt;}
.y1c{bottom:402.987200pt;}
.y48{bottom:403.787067pt;}
.y28{bottom:417.333333pt;}
.y1b{bottom:418.507067pt;}
.y47{bottom:420.827249pt;}
.y1a{bottom:434.107200pt;}
.y46{bottom:435.707597pt;}
.y45{bottom:450.667200pt;}
.y19{bottom:452.507543pt;}
.y44{bottom:466.186718pt;}
.y43{bottom:481.067067pt;}
.y17{bottom:483.786993pt;}
.y18{bottom:483.787067pt;}
.y42{bottom:496.587067pt;}
.y41{bottom:512.187067pt;}
.y16{bottom:515.627067pt;}
.y40{bottom:527.707067pt;}
.y15{bottom:534.187092pt;}
.y3f{bottom:543.307464pt;}
.y14{bottom:546.107067pt;}
.y3e{bottom:558.267067pt;}
.y13{bottom:564.267067pt;}
.y3d{bottom:573.787067pt;}
.y12{bottom:582.347067pt;}
.y3c{bottom:589.387067pt;}
.y11{bottom:600.587067pt;}
.y3b{bottom:604.907067pt;}
.y10{bottom:618.667067pt;}
.y3a{bottom:620.507067pt;}
.y39{bottom:636.027067pt;}
.yf{bottom:636.827067pt;}
.y38{bottom:651.627067pt;}
.ye{bottom:655.947067pt;}
.y37{bottom:667.147067pt;}
.yd{bottom:674.107067pt;}
.y36{bottom:682.747067pt;}
.yc{bottom:692.267067pt;}
.y35{bottom:698.267067pt;}
.yb{bottom:710.427067pt;}
.y34{bottom:713.866819pt;}
.ya{bottom:728.507067pt;}
.y33{bottom:744.586364pt;}
.y9{bottom:746.747067pt;}
.y32{bottom:761.785880pt;}
.y8{bottom:764.907067pt;}
.y7{bottom:783.067067pt;}
.y31{bottom:791.866193pt;}
.y30{bottom:808.986454pt;}
.y6{bottom:819.626919pt;}
.y2f{bottom:826.185970pt;}
.y2e{bottom:843.306231pt;}
.y5{bottom:851.466993pt;}
.y2d{bottom:873.386544pt;}
.y4{bottom:883.307067pt;}
.y2c{bottom:890.506805pt;}
.y2b{bottom:907.627067pt;}
.y3{bottom:917.627067pt;}
.y2a{bottom:938.267067pt;}
.y2{bottom:954.027067pt;}
.y1{bottom:968.427067pt;}
.y29{bottom:969.547067pt;}
.h8{height:23.632349pt;}
.h5{height:24.558134pt;}
.h4{height:30.836591pt;}
.h6{height:31.677883pt;}
.h2{height:34.712580pt;}
.h3{height:50.646772pt;}
.h1{height:223.333333pt;}
.h7{height:309.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:621.333333pt;}
.w0{width:793.626667pt;}
.x0{left:86.000000pt;}
.x6{left:89.440000pt;}
.x5{left:93.359709pt;}
.x7{left:112.799607pt;}
.x1{left:237.040000pt;}
.x3{left:260.720000pt;}
.x2{left:285.920000pt;}
.x9{left:298.721281pt;}
.x4{left:396.800000pt;}
.x8{left:653.600000pt;}
}
